Subject: HeapTool prevents Mac Chinese crashes (2)

From: Roger Hart <[email-masked]>
Date: Wed, 13 Nov 1991 21:51:00 PST

I had become accustomed to occasional crashes, assuming that it was the
unavoidable result of juggling Nisus, Word, EndNote, TinCan, etc. in a
Chinese system under Multifinder.  There were two kinds of problems which
I think were due to heap problems:

1)  A loss of the capability to input Chinese in Multifinder (the bar to select
characters would not appear) after typing alot of Chinese characters.

2)  Chinese system (either TAI or CHI 6.0.x) crashes that seemed related to
the amount of characters input or the complexity of the work (e.g. changing
programs in Multifinder too often).  Closing Word.often crashed the system.

Since I installed HeapTool over a week ago, neither of our Macs has
crashed.

Getting HeapTool:  I downloaded from America Online, but you must first
get their communications software and a password.  AOL is incredibly easy
and signup is free with the ad from MacUser.  It is probably also available
from sumex-aim.stanford.edu.  If it would help I could forward instructions
on how to ftp files that was posted on MAC-L@YALEVM today.

Roger Hart
UCLA